View Issue Details

IDProjectCategoryView StatusLast Update
0004847Talerdocumentationpublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004847: docs vs api split
DescriptionThe split is mostly done. Links between the two parts need to be adjusted.
See 'split' branch.
TagsNo tags attached.

Activities

Florian Dold

2017-01-12 15:44

manager   ~0011625

Marcello, would you mind adding some more information as to what this split is about?

Marcello Stanisci

2017-01-12 16:13

manager   ~0011626

Sure. This split is about splitting the "api" side and the "docs" side
of our documentation base.

The "api" side, available at api.taler.net, only cares about our RESTful API.
The "docs" side, available at docs.taler.net, tries to document all that isn't
API (like design choices, HOWTO-like things, etc..).

Marcello Stanisci

2017-01-27 11:14

manager   ~0011653

a1d61e5 in deployment repo made nginx aware of new paths.
98909f9 in api repo got splitted.

Issue History

Date Modified Username Field Change
2016-12-26 18:53 Marcello Stanisci New Issue
2016-12-26 18:53 Marcello Stanisci Assigned To => Marcello Stanisci
2016-12-26 18:53 Marcello Stanisci Status new => assigned
2016-12-26 18:54 Marcello Stanisci Description Updated View Revisions
2017-01-12 15:44 Florian Dold Note Added: 0011625
2017-01-12 16:13 Marcello Stanisci Note Added: 0011626
2017-01-27 11:14 Marcello Stanisci Status assigned => resolved
2017-01-27 11:14 Marcello Stanisci Resolution open => fixed
2017-01-27 11:14 Marcello Stanisci Note Added: 0011653
2017-02-01 13:39 Christian Grothoff Product Version => SVN HEAD
2017-02-01 13:39 Christian Grothoff Fixed in Version => 0.3
2017-02-01 13:39 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed